Subject: Removal

From: Andreas Enge <[email-masked]>
Date: Sun, 2 Mar 2025 11:01:26 +0100

Hello Vinicius,

thanks for the patch! I suggest to follow the deprecation policy of the
manual and to apply the patch after one month. Although the package
not building for years without anybody repairing it is a strong sign of
deprecation...

Andreas